/* IE STYLES */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .videolink {
        width: 342px;
        background-size: 100% !important;
        font-size: 11px;
   }
   .videolink img:nth-child(1), .videolink img:nth-child(1):hover {
        opacity: 0 !important;
    }
}

@media only screen and (max-width:1360px){
    .missionone .missionleftcol {
        padding-top: 5em;
    }

@media only screen and (max-width:1279px){
    .page {
        background: url('/sites/default/files/bg_footer_two_row.jpg');
        background-position-x: center;
        background-position-y: bottom;
        background-repeat: no-repeat;
    }
     .fullwidthblock.formerstaffblock {
        padding: 0 15%;
    }
}

@media only screen and (max-width:1245px){
    .fullwidthblock.initiatives, .fullwidthblock.dialogues_block, .fullwidthblock.related_events {
        padding: 0 15%;
    }
}

@media only screen and (max-width:1230px){
    .homeone, .hometwo {
        padding: 0 20% !important;
    }
    .missionone, .missiontwo {
        padding: 0 20% !important;
    }
    .sponsorsall {
        padding: 0 20% !important;
    }
}

@media only screen and (max-width:1160px){
    #superfish-1 li a {
        padding: 0.3rem 1.5em 0.575rem;
    }
    .node-type-event .field-name-field-image, .node-type-dialogue .field-name-field-image, .node-type-initiative .field-name-field-image, .node-type-page .field-name-field-image {
        padding: 0 15%;
    }
    .node-type-dialogue #block-system-main {
        padding: 0 15%;
    }
    .process_steps {
        padding: 0 15% !important;
    }
    .node-person .personinfo h1 {
        font-size: 32px !important;
    }
    .node-person .personinfo .photo {
        max-width: 220px;
    }
}


@media only screen and (max-width:1120px){
    .homeone, .hometwo {
        padding: 0 15% !important;
    }
    #homeoneleftcol, .homeleftcol, .missionone .missionleftcol, .missiontwo .missionleftcol {
        font-size: 24px;
        line-height: 34px;
    }
    .yale-wide-menu .menu > li, .nav-condensed .zone-menu .menu > li {
        font-size: 16px;
    }
    #superfish-1 li a {
        padding: 0.4rem 1.5em 0.6rem;
    }
    .fullwidthblock.initiatives, .fullwidthblock.dialogues_block, .fullwidthblock.related_events {
        padding: 0 5%;
    }
    .node-person .personinfo {
        padding: 2em 20%;
    }
    .node-person .personinfo div {
        margin-bottom: 18px;
    }
     .fullwidthblock.formerstaffblock {
        padding: 0 10%;
    }
}

@media only screen and (max-width:1060px){
    .yale-wide-menu .menu > li, .nav-condensed .zone-menu .menu > li {
        font-size: 15px;
    }
    #superfish-1 li a {
        padding: 0.5rem 1.5em 0.6rem !important;
    }
    .process_steps {
        padding: 0 5% !important;
    }
    #block-views-exp-publications-search-page {
        padding: 0 5%;
    }
    .sponsorsall {
        padding: 0 10% !important;
    }
     .fullwidthblock.formerstaffblock {
        padding: 0 5% !important;
    }
}


@media only screen and (max-width:1024px){
    #superfish-1 {
        padding-left: 20px;
    }
    #superfish-1 li a {
        padding: 0.3rem 1.4em 0.575rem;
    }    
    .missionone, .missiontwo {
        padding: 0 10% !important;
    }
    .people.staff, .people.steering {
        padding: 0 15%;
    }
}

@media only screen and (max-width:990px){
    .homeone, .hometwo {
        padding: 0 10% !important;
    }
    .node-type-event .field-name-field-image, .node-type-dialogue .field-name-field-image, .node-type-initiative .field-name-field-image, .node-type-page .field-name-field-image {
        padding: 0 5%;
    }
    .node-type-dialogue #block-system-main {
        padding: 0 5%;
    }
     .fullwidthblock.formerstaffblock .view-content {
        column-gap: 160px !important;
    }
}

@media only screen and (max-width:979px){
    .sticky {
        height: 0;
    }
    .sticky + #zone-preface-wrapper {
        padding-top: 0;
    }
    .topper-logo {
        display: none;
    }
    #zone-topper-wrapper {
        display: block;
        background-color: #60833e;
        margin: 0;
    }
    .view-initiatives-list .views-row-odd, .node-type-initiative .view-dialogs .views-row-odd, .view-related-events .views-row-odd, .node-type-dialogue .view-dialogs .views-row-odd {
        margin-right: 3%;
    }
    .fullwidthblock.initiatives, .fullwidthblock.dialogues_block, .fullwidthblock.related_events {
        padding: 0 3%;
    }
}

@media only screen and (max-width:910px){
    #homeonescrolldiv {
        display: none;
    }
    #homeonefixeddiv {
        display: block;
    }
    h2, .process_steps_row .left {
        font-size: 32px !important;
    }
    #homeoneleftcol, .homeleftcol, .missionone .missionleftcol, .missiontwo .missionleftcol, .homerightcol, body {
        font-size: 20px;
        line-height: 30px;
    }
    #homeoneleftcol {
        padding-top: 0;
    }
    .homeone {
        margin-bottom: 1.5em;
    }
    .hometwo {
        margin-bottom: 1em;
    }
    .process_wheel {
        padding: 0 10% !important;
    }
    .people.staff, .people.steering {
        padding: 0 5%;
    }
    .node-person .field-name-body {
        padding: 0;
    }
     .fullwidthblock.formerstaffblock .view-content {
        column-gap: 80px !important;
    }
}

@media only screen and (max-width:875px){
    .view-initiatives-list .views-row-odd, .node-type-initiative .view-dialogs .views-row-odd, .view-related-events .views-row-odd, .node-type-dialogue .view-dialogs .views-row-odd {
        margin-right: 0;
    }
    .formersteering .view-content {
        column-gap: 120px;
    }
    .node-person .personinfo {
        padding: 2em 10%;
    }
    .mainpublication .leftcol img {
        float: none;
    }
}

@media only screen and (max-width:820px){
    #block-views-people-block-2 .view-content {
        columns: auto;
    }
    .fullwidthblock.formerstaffblock .views-row {
        width: 100% !important;
        max-width: 350px;
        display: block !important;
        margin: 0 auto;
    }
    .fullwidthblock.formerstaffblock {
        padding: 0 3% !important;
    }
}

@media only screen and (max-width:740px){
    #views-exposed-form-publications-search-page .views-exposed-form .views-exposed-widget {
        float: none;
        display: inline-block;
    }
}

@media only screen and (max-width:725px){
    .page {
        background: url('/sites/default/files/bg_footer_three_row.jpg');
        background-position-x: center;
        background-position-y: bottom;
        background-repeat: no-repeat;
    }
    .node-type-event .field-name-field-image, .node-type-dialogue .field-name-field-image, .node-type-initiative .field-name-field-image, .node-type-page .field-name-field-image {
        padding: 0 3%;
    }
    .node-type-dialogue #block-system-main {
        padding: 0 3%;
    }
    .missionone, .missiontwo {
        padding: 0 3% !important;
    }
    .node-person .personinfo {
        padding: 2em 5%;
    }
    .node-person .personinfo .photo {
        float: none;
        margin: 0 0 2em;
    }
    .node-person .personinfo h1.title {
        display: none;
    }
    .node-type-person #page-title {
        display: block;
    }
}

@media only screen and (max-width:660px){
    .missionone .missionleftcol {
        float: none;
        width: 95%;
        margin: 0 auto 2em;
        padding-top: 0;
    }
    .missionone .missionrightcol {
        float: none;
        width: 300px;
        margin: 0 auto;
    }
    .missiontwo .missionleftcol {
        float: none;
        width: 100%;
        margin: 0 auto;
        padding-left: 3%;
        padding-right: 3%;
        max-width: 500px;
        padding-bottom: 1em;
    }
    .missiontwo .missionrightcol {
        float: none;
        width: 95%;
        margin: 0 auto 2em;
        padding-top: 0;
        padding-bottom: 1.5em;
    }
    .process_steps_row {
        display: block;
    }
    .process_steps_row .middle {
        padding: 20px 0;
        width: 100% !important;
        max-width: 400px;
    }
    .process_steps_row .right {
        width: 100%;
    }
    .formersteering .views-row {
        width: 100%;
        max-width: 350px;
        display: block;
        margin: 0 auto;
    }
    .sponsorsall {
        padding: 0 3% !important;
    }
}

@media only screen and (max-width:620px){
    #homeonefixeddiv {
        float: none;
        margin: 0 auto;
    }
    #homeoneleftcol {
        float: none;
        width: 95%;
    }
    .homeleftcol {
        float: none;
        width: 300px;
        margin: 2.5em auto 1em;
    }
    .homerightcol {
        float: none;
        width: 95%;
    }
    .hometwo .block-inner {
        padding-bottom: 1em !important;
    }
    #homeoneleftcol h2, .homerightcol h2 {
        text-align: center;
    }
    .node-type-dialogue .group-left, .node-publication .group-left {
        float: none;
        width: 60%;
        text-align: center !important;
        display: block;
        margin: 0 auto;
    }
    .node-type-dialogue .group-right, .node-publication .group-right {
        float: none;
        width: 95%;
    }
    h1.title, h2.title {
        font-size: 32px !important;
    }
    .mainpublication .rightcol {
        display: none !important;
    }
}

@media only screen and (max-width:600px){

}